Advisories ยป MGASA-2023-0206

Updated libx11 packages fix security vulnerability

Publication date: 28 Jun 2023
Type: security
Affected Mageia releases : 8
CVE: CVE-2023-3138

Description

Buffer overflows in InitExt.c in libX11 prior to 1.8.6. (CVE-2023-3138)
                

References

SRPMS

8/core